package com.cim.idm.wmspackage.nls.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.nls.management.data
 *  NAME    : NlsDefinitionKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class NlsDefinitionKey implements KeyInfo
{
	private String	localeName;

	public NlsDefinitionKey()
	{
	}

	public NlsDefinitionKey(String localeName)
	{
		this.localeName = localeName;
	}

	public String getLocaleName()
	{
		return localeName;
	}

	public void setLocaleName(String localeName)
	{
		this.localeName = localeName;
	}
}
